package org.icepear.echarts.components.grid3D;

import lombok.Data;

import java.io.Serializable;

/**
 * @author hongawen
 * @version 1.0.0
 * @date 2023年06月25日 15:07
 */
@Data
public class ViewControl implements Serializable {

    private Number beta;

    private Number alpha;

    public ViewControl setBeta(Number beta) {
        this.beta = beta;
        return this;
    }

    public ViewControl setAlpha(Number alpha) {
        this.alpha = alpha;
        return this;
    }
}
